#nalon{
    height: 160px;
    width: 115px
}

a{
    text-decoration: none;

}
a:hover{
    text-decoration: underline;
}
a:active{
    color:#cccc81;
}
#w3c{
    max-height: 60px;
}
#w3c:hover{
    cursor: pointer;
}
#wcag{
    max-height: 70px;
}
#wcag:hover{
    cursor: pointer;
}
#semspring{
    width:100%
}
#semspring div{
    width:50%;
    margin:0 auto;
    text-align:center;
    color:#333333;
}
#spring_ul li{
    padding-bottom: 10px;
}
#my-center{
    width:100%;
}
#my-center div{
    width:50%;
    margin:0 auto;
    text-align:center;
    color:#333333;
}
.my-center{
    width:100%;
}
.my-center div{
    width:50%;
    margin:0 auto;
    text-align:center;
    color:#333333;
}